Subject: Re: linux-next: manual merge of the aio tree with the vfs tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 15 Mar 2016 09:37:54 +0100

On Mon, Mar 14, 2016 at 11:24:38AM -0400, Benjamin LaHaise wrote:
> On Mon, Mar 14, 2016 at 08:35:23AM +0100, Christoph Hellwig wrote:
> > The aio changes have either been reviewed negatively or not at all.  That 
> > tree should be dropped.
> 
> That isn't solely your decision.  If you have comments, please provide 
> constructive feedback, as there are users and use-cases that need this 
> kind of functionality.

Nothing should be a "sole decision".  But you have patches that stomp
all over areas outside your maintainership, and even those in there
aren't reviewed.  This does not fit the Linux-next criteria.